/* Class = "NSButtonCell"; title = "Choose Custom Folder"; ObjectID = "1kc-yF-gWq"; */
"1kc-yF-gWq.title" = "Escolher Pasta Personalizada";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "2AE-MG-Eqq"; */
"2AE-MG-Eqq.title" = "Escolher";

/* Class = "NSWindow"; title = "Window"; ObjectID = "65a-7k-2Uu"; */
"65a-7k-2Uu.title" = "Janela";

/* Class = "NSBox"; title = "Box"; ObjectID = "JGb-qc-ORY"; */
"JGb-qc-ORY.title" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wgv-nh-1mD"; */
"Wgv-nh-1mD.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Choose among the recommended locations or add a custom folder to scan."; ObjectID = "Xuv-sQ-0Qq"; */
"Xuv-sQ-0Qq.title" = "Escolha entre os locais recomendados ou adicione uma pasta personalizada para analisar.";
